package com.xmomen.module.base.model;

import java.io.Serializable;

public class ActivityRefModel implements Serializable{
	//活动引用模型类
	private Integer cdItemId;
	//活动ID
	private String itemName;
	//活动名称
	private String itemCode;
	//活动编码
	private String categoryName;
	//活动类别名称
	private Integer count;
	//活动数量
	public Integer getCount() {
		return count;
	}

	public void setCount(Integer count) {
		this.count = count;
	}

	public String getItemName() {
		return itemName;
	}

	public void setItemName(String itemName) {
		this.itemName = itemName;
	}

	public String getItemCode() {
		return itemCode;
	}

	public void setItemCode(String itemCode) {
		this.itemCode = itemCode;
	}

	public String getCategoryName() {
		return categoryName;
	}

	public void setCategoryName(String categoryName) {
		this.categoryName = categoryName;
	}

	public Integer getCdItemId() {
		return cdItemId;
	}

	public void setCdItemId(Integer cdItemId) {
		this.cdItemId = cdItemId;
	}
	
}
